Bug 580031 - [abrt] crash in evolution-2.30.0-1.fc13: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in evolution-2.30.0-1.fc13: Process /usr/bin/evolution was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7f5e5e6dc49fb2489befcc4f73c...
: 587792 597297 598998 600995 601019 603713 604430 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-07 10:40 UTC by Oded Arbel
Modified: 2011-06-27 15:26 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 15:26:37 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (86.59 KB, text/plain)
2010-04-07 10:40 UTC, Oded Arbel
no flags Details

Description Oded Arbel 2010-04-07 10:40:22 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/evolution
comment: After starting evolution it works for about half a minute then crashes. I tried restarting several times and it always crashes. Eventually I had to disable MAPI so I could work.
component: evolution
executable: /usr/bin/evolution
kernel: 2.6.33-1.fc13.x86_64
package: evolution-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
Started evolution when MAPI connector is enabled.

Comment 1 Oded Arbel 2010-04-07 10:40:25 UTC
Created attachment 404895 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 10:12:47 UTC
*** Bug 587792 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-11-09 16:03:14 UTC
*** Bug 597297 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-11-09 16:03:21 UTC
*** Bug 598998 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-09 16:03:26 UTC
*** Bug 600995 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-09 16:03:30 UTC
*** Bug 601019 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 16:03:35 UTC
*** Bug 603713 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 16:03:41 UTC
*** Bug 604430 has been marked as a duplicate of this bug. ***

Comment 9 Bug Zapper 2011-06-02 15:38:26 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2011-06-27 15:26:37 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.